window.localisation.de = {
  server: 'Server',
  theme: 'Theme',
  funding: 'Funding',
  users: 'Benutzer',
  unit: 'Einheit',
  restart: 'Server neu starten',
  save: 'Speichern',
  save_tooltip: 'Änderungen speichern',
  topup: 'Aufladen',
  topup_wallet: 'Wallet aufladen',
  topup_hint: 'Nutze die Wallet-ID, um eine beliebige Wallet aufzuladen',
  restart_tooltip: 'Starte den Server neu, um die Änderungen zu übernehmen',
  add_funds_tooltip: 'Füge Geld zu einer Wallet hinzu.',
  reset_defaults: 'Zurücksetzen',
  reset_defaults_tooltip:
    'Alle Einstellungen auf die Standardeinstellungen zurücksetzen.',
  download_backup: 'Datenbank-Backup herunterladen',
  name_your_wallet: 'Vergib deiner %{name} Wallet einen Namen',
  paste_invoice_label:
    'Füge eine Rechnung, Zahlungsanforderung oder LNURL ein *',
  lnbits_description:
    'Einfach zu installieren und kompakt, LNbits kann auf jeder Funding-Quelle im Lightning Netzwerk aufsetzen. Derzeit unterstützt: LND, Core Lightning, OpenNode, LNPay und sogar LNbits selbst! Du kannst LNbits für dich selbst betreiben oder anderen die Verwaltung durch dich anbieten. Jede Wallet hat ihre eigenen API-Schlüssel und die Anzahl der Wallets ist unbegrenzt. Die Möglichkeit, Gelder auf verschiedene Accounts mit unterschiedlicher Logik aufteilen zu können macht LNbits zu einem nützlichen Werkzeug für deine Buchhaltung - aber auch als Entwicklungswerkzeug. Erweiterungen bereichern LNbits Accounts um zusätzliche Funktionalität, so dass du mit einer Reihe von neuartigen Technologien auf dem Lightning-Netzwerk experimentieren kannst. Wir haben es so einfach wie möglich gemacht, Erweiterungen zu entwickeln, und als freies und Open-Source-Projekt möchten wir Menschen ermutigen, sich selbst hieran zu versuchen und gemeinsam mit uns neue Funktionalitäten zu entwickeln.',
  export_to_phone: 'Auf dem Telefon öffnen',
  export_to_phone_desc:
    'Dieser QR-Code beinhaltet vollständige Rechte auf deine Wallet. Du kannst den QR-Code mit Deinem Telefon scannen, um deine Wallet dort zu öffnen.',
  wallets: 'Wallets',
  add_wallet: 'Wallet hinzufügen',
  delete_wallet: 'Wallet löschen',
  delete_wallet_desc:
    'Die Wallet wird gelöscht, die hierin beinhalteten Daten hierin oder innerhalb einer Erweiterung sind UNWIEDERBRINGLICH.',
  rename_wallet: 'Wallet umbenennen',
  update_name: 'Namen aktualisieren',
  press_to_claim: 'Klicken, um Bitcoin einzufordern.',
  donate: 'Spenden',
  view_github: 'Auf GitHub anzeigen',
  voidwallet_active: 'VoidWallet ist aktiv! Zahlungen deaktiviert',
  use_with_caution:
    'BITTE MIT VORSICHT BENUTZEN - %{name} Wallet ist noch BETA',
  toggle_darkmode: 'Auf Dark Mode umschalten',
  view_swagger_docs: 'LNbits Swagger API-Dokumente',
  api_docs: 'API docs',
  commit_version: 'Commit Version',
  runs_on: 'Läuft auf',
  credit_hint: 'Klicke Enter, um das Konto zu belasten',
  credit_label: '%{denomination} zu belasten',
  paste_request: 'Anfrage einfügen',
  create_invoice: 'Rechnung erstellen',
  camera_tooltip:
    'Verwende die Kamera, um eine Rechnung oder einen QR-Code zu scannen',
  export_csv: 'Exportieren als CSV',
  transactions: 'Transaktionen',
  chart_tooltip: 'Diagramm anzeigen',
  pending: 'Ausstehend',
  copy_invoice: 'Rechnung kopieren',
  close: 'Schließen',
  cancel: 'Stornieren',
  scan: 'Scannen',
  read: 'Lesen',
  pay: 'Zahlen',
  memo: 'Memo',
  date: 'Datum',
  processing_payment: 'Zahlung wird verarbeitet ...',
  not_enough_funds: 'Geldmittel sind erschöpft!',
  search_by_tag_memo_amount: 'Suche nach Tag, Memo, Betrag',
  invoice_waiting: 'Rechnung wartend auf Zahlung',
  payment_received: 'Zahlung erhalten',
  payment_sent: 'Zahlung gesendet',
  receive: 'erhalten',
  send: 'schicken',
  outgoing_payment_pending: 'Ausgehende Zahlung wartend',
  drain_funds: 'Sats abziehen',
  drain_funds_desc:
    'LNURL-withdraw QR-Code, der das Abziehen aller Geldmittel aus dieser Wallet erlaubt. Teile ihn mit niemandem! Kompatibel mit balanceCheck und balanceNotify, so dass dein Wallet die Sats nach dem ersten Abzug kontinuierlich von hier abziehen kann.',
  i_understand: 'Ich verstehe',
  copy_wallet_url: 'Wallet-URL kopieren',
  disclaimer_dialog:
    'Login-Funktionalität wird in einem zukünftigen Update veröffentlicht. Bis dahin ist die Speicherung der Wallet-URL als Lesezeichen absolut notwendig, um Zugriff auf die Wallet zu erhalten! Dieser Service ist in BETA und wir übernehmen keine Verantwortung für Verluste durch verlorene Zugriffe.',
  no_transactions: 'Keine Transaktionen',
  manage_extensions: 'Erweiterungen verwalten',
  manage_server: 'Server verwalten',
  extensions: 'Erweiterungen',
  no_extensions: 'Du hast noch keine Erweiterungen installiert :(',
  created: 'Erstellt',

  search_extensions: 'Sucherweiterungen',
  warning: 'Warnung',
  manage: 'Verwalten',
  repository: 'Repository',
  confirm_continue: 'Bist du sicher, dass du fortfahren möchtest?',
  manage_extension_details: 'Erweiterung installieren/deinstallieren',
  install: 'Installieren',
  uninstall: 'Deinstallieren',
  open: 'Öffnen',
  enable: 'Aktivieren',
  enable_extension_details: 'Erweiterung für aktuellen Benutzer aktivieren',
  disable: 'Deaktivieren',
  installed: 'Installiert',
  activated: 'Aktiviert',
  deactivated: 'Deaktiviert',
  release_notes: 'Versionshinweise',
  activate_extension_details:
    'Erweiterung für Benutzer verfügbar/nicht verfügbar machen',
  featured: 'Vorgestellt',
  all: 'Alle',
  only_admins_can_install:
    '(Nur Administratorkonten können Erweiterungen installieren)',
  new_version: 'Neue Version',
  extension_depends_on: 'Hängt ab von:',
  extension_rating_soon: 'Bewertungen sind bald verfügbar',
  extension_installed_version: 'Installierte Version',
  extension_uninstall_warning:
    'Sie sind dabei, die Erweiterung für alle Benutzer zu entfernen.',
  uninstall_confirm: 'Ja, deinstallieren',
  extension_min_lnbits_version:
    'Diese Version erfordert mindestens die LNbits-Version',

  payment_hash: 'Zahlungs-Hash',
  fee: 'Gebühr',
  amount: 'Menge',
  description: 'Beschreibung',
  expiry: 'Ablauf',
  webhook: 'Webhook',
  payment_proof: 'Beleg'
}
